Bug 34049 - Installing hangs after entering accountname
Installing hangs after entering accountname
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-30 05:03 EST by Robert E. Erdmann
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 00:37:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Yhis is a download to disk from Linux bugreporter (5.23 KB, text/plain)
2001-03-30 05:04 EST, Robert E. Erdmann
no flags Details

  None (edit)
Description Robert E. Erdmann 2001-03-30 05:03:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90; 
HCCnet Internet Explorer)




Reproducible: Always
Steps to Reproduce:
1.Installation of Lunix from cd
2.
3.
Comment 1 Robert E. Erdmann 2001-03-30 05:04:48 EST
Created attachment 14183 [details]
Yhis is a download to disk from Linux bugreporter
Comment 2 Brent Fox 2001-04-02 19:29:51 EDT
What language were you doing the install in?
Comment 3 Michael Fulbright 2001-04-03 11:12:20 EDT
Putting in NEEDINFO state.
Comment 4 Robert E. Erdmann 2001-04-08 04:15:27 EDT
The language is English
Comment 5 Brent Fox 2001-04-11 15:55:08 EDT
I think you have a bad cd.  Is this one that you burned yourself?
Comment 6 Brent Fox 2001-04-20 00:37:05 EDT
By looking at all the gobbledegook in the traceback, it seems clear that
something is corrupted on the install media.  I would suggest redownloading the
entire thing and giving it another try.  Please reopen if you see this problem
again after redownloading.

Note You need to log in before you can comment on or make changes to this bug.